<nsubunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codsubunit>0</codsubunit>
  <den_subunit>... nedefinita ...</den_subunit>
</row>

<row>
  <codsubunit>1</codsubunit>
  <den_subunit>Cumulat Firma</den_subunit>
</row>

<row>
  <codsubunit>2</codsubunit>
  <den_subunit>Sediu Central</den_subunit>
</row>

</nsubunit>
